---
const title = "Mi proyecto en Astro!!!"
const color = 'warning' //Nombre de la clase del css

const hobbies = ['programar', 'leer', 'Escribir', 'Ver peliculas'];

const isActive = false;
---

<ul>
	{
		hobbies.map(hobbie => 
			<li>
				{hobbie}
				<button>Like</button>	
			</li>		
		)
	}
</ul>

<h3 class="danger">
	{isActive && "El usuario esta activo"}
</h3>

<script>
	console.log("hola mundo")
</script>

<style>
	body {
		background: #202020;
		color: white;
	}

	.title {
		color: skyblue;
	}

	.danger {
		color: red;
	}

	.warning {
		color: yellow;
	}
</style>